fields:
    tab:
        label: Tab
        nameFrom: name
        descriptionFrom: description
        span: full
        required: 1
        type: relation
    name:
        label: Name
        span: auto
        required: 1
        type: text
    sectionslug:
        label: Slug
        span: auto
        required: 1
        preset:
            field: name
            type: slug
        type: text
